/* = Mobile
================================ */

@media screen and (min-width: 610px) and (max-width: 800px) {
	/* = Sections */
	.section {
		margin: 0 2.5%;
		width: 95%;
	}
	/* Header */
	header {
		margin-bottom: 41px;
	}
	header .section {
		margin: 0;
		width: 100%;
	}
	#logo {
		width: 125px;
	}
	nav {
		height: 128px;
		width: auto;
	}
	#nav-etc {
		float: right;
		padding: 0;
		width: 100%;
	}
	#hello-goodbye {
		float: left;
		margin-left: -110px;
		padding-top: 15px;
	}
	/* Front page three column */
	#front-loggedin .leftside {
	}
	#front-loggedin .content {
		float: left;
		margin-top: 1em;
		width: 68%;
	}
	#front-loggedin .left {
		margin-top: 70px;
		margin-right: 0;
		width: 25%;
		float: right;
	}
	/* Two Column layout */
	.twocolumn .content {
		width: 100%;
	}
	/* Main */
	#main {
		border-top: 5px solid #666;
		padding-top: 30px;
	}
	/* Entry Content */
	.entry-content h2 {
		margin: 0.5em 0;
	}
	/* Sidebar */
	#sidebar,
	#front-loggedin #sidebar {
		clear: both;
		margin-top: 10px;
		padding-top: 268px;
		position: relative;
		width: 100%;
	}
	#sidebar .widget {
		float: left;
		width: 42%;
	}
	#sidebar .widget_recent_entries,
	#sidebar .widget_nav_menu {
		float: right;
	}
	#sidebar .logos_widget {
		width: 95%;
		position: absolute;
		top: 0;
	}
	.img-banner, .img-banner > a {
		width: auto;
		height: auto;
	}
}
@media screen and (min-width: 610px) and (max-width: 768px) {
	/* Logo */
	#logo {
		width: 100px;
	}
	/* Nav Etc */
	
	#hello-goodbye {
		margin-left: -83px;
	}
	/* Front Nav */
	#front-menu > li {
		width: 46%;
	}
}
@media screen and (max-width: 610px) {
	/* Header */
	header {
		padding: 2.5%;
	}
	/* Hello Goodbye */
	#hello-goodbye {
		position: absolute;
		top: 11px;
		right: 2.5%;
	}
	/* Search */
	#searchform {
		float: none;
		margin: 5px auto 0;
		width: 100%;
	}
	/* Sections */
	.section {
		background: #666;
		padding: 0 !important;
		width: 100% !important;
	}
	/* Three Column */
	.threecolumn .leftside,
	.threecolumn .left,
	.threecolumn .content,
	.threecolumn .right {
		float: none;
		width: 100%;
	}
	.threecolumn .left {
		padding: 2.5%;
		width: 95%;
	}
	/* Two Column */
	.twocolumn .content {
		float: none;
		width: 90%;
		padding: 10px 5%;
	}
	.inner {
	}
	header .inner {
		padding-bottom: 0;
	}
	#menu-main {
		display: none;
	}
	#logo {
		background: none;
		border: 0 none;
		position: absolute;
		top: 0;
		left: 0;
		width: auto;
		height: auto;
		z-index: 10000;
	}
	#logo a {
		padding: 0;
	}
	#logo img {
		width: 30px;
		height: auto;
	}
	nav,
	#nav-etc {
		width: 100%;
		padding: 10px 0 5px;
		text-align: center;
	}
	nav {
		padding-bottom: 0;
	}
	nav .tinynav {
		display: block !important;
		margin-left: 35px;
	}
	nav .sbHolder {
		color: #fff;
	}
	#s {
		width: 90%;
		padding: 0 5%;
	}
	#banner {
		margin: 0;
		margin-bottom: 10px;
		padding-bottom: 0;
	}
	#banner,
	#banner li,
	#banner img {
		width: 100%;
		height: auto;
	}
	.img-banner, .img-banner > a {
		display: block;
		width: 100%;
		height: auto;
	}
	.page-hd .caption {
		padding: 0 5%;
		width: 90%;
	}
	.page-hd .caption,
	.page-hd .caption .table-cell {
		height: auto;
	}
	#comment {
		padding: 0 5%;
		width: 90%;
	}
	#sidebar {
		float: none;
		margin: 0 5%;
		width: 90%;
	}
	#sidebar .widget {
		padding-left: 5%;
		padding-right: 5%;
		width: 90%;
	}
	.post .bd {
		float: none;
		width: auto;
	}
	/* Claendar search */
	form.calendar fieldset {
		width: 100% !important;
	}
	form.calendar fieldset.inputs {
		height: auto;
	}
	form.calendar fieldset.inputs p {
		margin-bottom: 10px;
	}
	form.calendar fieldset.filters {
		height: auto;
	}
	form#tlsa-input-data input#submit {
		float: right;
		margin: 10px 0 0;
	}
	.dataTables_wrapper {
		min-height: 500px;
	}
	/* Calendar Display */
	#wp-calendar thead {
		display: none;
	}
	#wp-calendar td.empty {
		display: none;
	}
	#wp-calendar tr {
		width: 100%;
		height: auto;
	}
	#wp-calendar tbody td {
		display: block;
		width: 95%;
		height: auto;
		padding-left: 2.5%;
		padding-right: 2%;
	}
	#wp-calendar tbody td .day {
		margin: -6px -2.5% 6px;
		font-size: 16px;
	}
	#wp-calendar .loading {
		width: 100% !important;
	}
	#wp-calendar td.previous {
		float: left;
	}
	#wp-calendar tfoot td.spacer {
		display: none;
	}
	#wp-calendar td.next {
		float: right;
	}
}
@media screen and (max-width: 360px) {
	#hello-goodbye {
		position: static;
	}
	#front-menu > li {
		width: 100%;
		height: auto;
	}
}
@media screen and (max-width: 240px) {
	#tinynav1 {
		max-width: 80%;
	}
}
